"CHOOSE_AUDIO_TRACK"="Выберите аудио поток";
"CHOOSE_SUBTITLE_TRACK"="Выберите субтитры";

"PLAYING_EXTERNALLY_TITLE"="Подключен ТВ";
"PLAYING_EXTERNALLY_DESC"="Данное видео проигрывается на ТВ";

"VFILTER_HUE"="Тон";
"VFILTER_CONTRAST"="Контраст";
"VFILTER_BRIGHTNESS"="Яркость";
"VFILTER_SATURATION"="Насыщенность";
"VFILTER_GAMMA"="Гамма";

"PLAYBACK_FAILED"="Ошибка воспроизведения";
"AR_CHANGED"="Формат кадра: %@";
"DEFAULT"="По умолчанию";
"FILL_TO_SCREEN"="На весь экран";
"DEVICE_TOOSLOW_TITLE"="Медленное устройство";
"DEVICE_TOOSLOW"="Ваше устройство %@, возможно, слишком медленное для воспроизведения этого фильма. Продолжить?";
"PLAYBACK_SPEED"="Скорость воспроизведения";

"BUTTON_EDIT"="Изменить";
"BUTTON_DONE"="Готово";
"BUTTON_OPEN"="Открыть";
"BUTTON_CANCEL"="Отмена";
"BUTTON_SAVE"="Сохранить";
"BUTTON_DOWNLOAD"="Загрузить";
"BUTTON_DELETE"="Удалить";
"BUTTON_NEXT"="Далее";
"BUTTON_CONTRIBUTE"="Участие";
"BUTTON_BACK"="Назад";
"PRIVATE_PLAYBACK_TOGGLE"="Без Истории";

"DELETE_FILE"="Удалить файл?";
"DELETE_FILE_LONG"="Вы хотите безвозвратно удалить файл \"%@\"?";

"OPEN_NETWORK"="Открыть сетевой ресурс";
"ABOUT_APP"="О программе VLC";
"HTTP_UPLOAD"="Загрузить через Wi-Fi";
"DOWNLOAD_FROM_HTTP"="Загрузить с Web сервера";
"HTTP_UPLOAD_SERVER_OFF"="Подключение неактивно";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Нет Wi-Fi подключения";

"DROPBOX_DOWNLOAD"="Загрузить файл?";
"DROPBOX_DL_LONG"="Вы действительно хотите загрузить файл \"%@\" на ваш %@?";
"DROPBOX_LOGIN"="Войти";

"NUM_OF_FILES"="%i файлов";  // TODO add more plurals forms zero=many, one, few
"ONE_FILE"="1 файл";
"NO_FILES"="Нет поддерживаемых файлов";
"DOWNLOADING"="Загрузка...";

"ENTER_PASSCODE"="Введите Пароль";
"REENTER_PASSCODE"="Подтвердите пароль";
"PASSCODE_SET"="Установить пароль";
"PASSCODE_CHANGE"="Сменить пароль";
"PASSCODE_ENTER_OLD"="Введите старый пароль";
"PASSCODE_ENTER_NEW"="Введите новый пароль";
"PASSCODE_REENTER_NEW"="Подтвердите новый пароль";
"PASSCODES_DID_NOT_MATCH"="Пароли не совпадают. Попробуйте снова";
"PASSCODE_FAILED_1"="1 Неудачная попытка";
"PASSCODE_FAILED_FORMAT"="%d Неудачных попытки(-ок)";

"Settings"="Настройки"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"SAVE_FILE"="Сохранить файл?";
"SAVE_FILE_LONG"="Хотите добавить %@ в видеотеку?";

"EMPTY_LIBRARY"="Видеотека пуста";
"EMPTY_LIBRARY_LONG"="Для добавления новых файлов воспользуйтесь синхронизацией через iTunes или опциями меню. Вы также можете использовать VLC для воспроизведения файлов из других приложений.";

"PLAYBACK_SCRUB_HELP"="Отрегулируйте скорость перемотки пальцем";
"PLAYBACK_SCRUB_HIGH"="Скорость перемотки: 1";
"PLAYBACK_SCRUB_HALF"="Скорость перемотки: 1/2";
"PLAYBACK_SCRUB_QUARTER"="Скорость перемотки: 1/4";
"PLAYBACK_SCRUB_FINE"="Точная Перемотка";

"VERSION_FORMAT"="Версия: %@";
"BASED_ON_FORMAT"="Используется:<br />%@";

"NEW"="Новый";

"BUG_REPORT_TITLE"="Отправить отчет";
"BUG_REPORT_MESSAGE"="Хотите создать отчет об ошибке?";
"BUG_REPORT_BUTTON"="Открыть Safari";

